/* #Media Queries
================================================== */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  
  #contact-info h2 {
    font-size: 22px;
  }
  
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.navbar-nav {
		text-align: center;
		background: #05191F;
		padding: 30px 0;
	}
	
	.navbar-light .navbar-toggler {
  	border: none;
	}
	
	.navbar-collapse {
  	margin-top: 20px;
	}
	
	.navbar-collapse ul {
  	padding: 0 !important;
	}
	
	.navbar .nav-link {
		display: inline-block;
		padding: 15px 0 !important;
	}
	
	.hero-slider .slide {
  	  padding: 50px 30px;
	}
	
	.hero-slider .slide img {
  	  margin-bottom: 30px;
	}
	
	#media-header .featured-post {
    padding: 50px 0;
	}
	
	.hero-slider .slide .col-lg-5,
	#media-header .featured-post .col-lg-5 {
  	padding: 0 60px;
	}
	
	#media-header .featured-post .col-lg-5 h1 {
  	font-size: 20px;
	}
	
	#media-header .featured-post .col-lg-5 p {
  	font-size: 16px;
  	line-height: 1.4;
  	margin-bottom: 10px;
	}
	
	.hero-slider .slide .btn, #about-header .btn, #media-header .btn {
  	margin-top: 20px;
  	min-width: 100%;
	}
	
	#media-header .featured-post img {
  	  margin-bottom: 30px;
	}
	
	.hero-slider .slide p {
  	  font-size: 18px;
	}
	
	#about {
		padding: 75px 0;
	}
	
	#about-header,
	#documentary-header {
		padding: 125px 0;
	}
	
	#about-header {
		background-position: center center;
	}
	
	#latest-news {
  	padding: 40px 0 80px 0;
	}
	
	#videos .video-wrapper {
  	margin-bottom: 30px;
	}
	
	#contact-info {
  	  padding: 100px 0;
	}
	
	#contact-info h2 {
  	  margin-top: 50px;
	}
	
	
	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.navbar .container {
		padding: 0 15px;
	}
	
	#media .col-lg-4 {
		margin-bottom: 15px;
	}
	
	.fc-toolbar .fc-center h2 {
  	font-size: 24px;
  	margin-top: 5px;
	}
	
	.fc .fc-toolbar>*>* {
  	float: left !important;
	}
	
	.fc-toolbar .fc-center {
  	display: inline-block !important;
	}
	
	#events .event h2,
	#events .event p.address {
		padding-right: 0;
	}
	
	#events .event .date-time {
		position: static;
		text-align: left;
		margin: 0 0 15px;
	}
	
	.gallery-item {
  	width: 100%;
	}
	
	#photos .gallery {
  	width: 100%;
	}
	
	#photos .container-fluid {
  	padding: 0;
	}
	
	.scroll-top {
  	  display: block;
	}
	
  #article article {
    padding: 20px;
  }
	
	#article h1 {
  	  font-size: 26px;
  	  line-height: 1.4;
	}
	
	#article ul, #article ol, #article p {
  	  font-size: 16px;
	}
	
	.entry-content .video iframe {
  	  height: 300px;
	}
	
	#article a {
  	  word-break: break-all;
	}
	
	#latest-news .news-slider .slick-next,
	#latest-news .news-slider .slick-prev {
  	  color: #ffffff;
	}
	
	.hero-slider .slide,
	#media-header .featured-post {
  	padding: 0 0 50px 0;
	}
	
	.hero-slider .slide .container,
	#media-header .featured-post .container {
  	max-width: 100%;
	}
	
	.hero-slider .slide .container .col-lg-7,
	#media-header .featured-post .container .col-lg-7 {
  	padding: 0;
	}
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 576px) {

  #about .btn {
    width: 100%;
    padding: 25px 15px;
  }
  
  .hero-slider .slick-prev,
  #latest-news .news-slider .slick-prev,
  #media-header .slick-prev {
    left: 10px !important;
    padding: 0 !important;
  }
  
  .hero-slider .slick-next,
  #latest-news .news-slider .slick-next,
  #media-header .slick-next {
    right: 10px !important;
    padding: 0 !important;
  }

}